Delete Application
curl --request DELETE \
--url https://api.lendflow.com/api/applications/{id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.lendflow.com/api/applications/{id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.delete(url, headers=headers)
print(response.text)const options = {method: 'DELETE', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.lendflow.com/api/applications/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{}Workflow Management
Delete Application
Deletes the specified application. Returns an empty response with a 204 status on success.
DELETE
/
api
/
applications
/
{id}
Delete Application
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.
Path Parameters
The ID of the application.
Response
204 - application/json
The response is of type object.
Was this page helpful?